読者です 読者をやめる 読者になる 読者になる

新しいノートブック

Android大好き

Gradle

Android Studio 2.3にアップデートするとandoird-aptがエラーを吐く対応

Gradle2.2より、アノテーションプロセッサがサポートが組み込まれています。 これによって、Gradle2.3よりandroid-aptプラグインのサポートが公式に廃止されています。 build.gradle android-aptプラグインを削除します。 dependencies { classpath 'com.and…